/* containers */
html { overflow-x: hidden; overflow-y: scroll; }
html, body, .container { font-family: "Lucida Grande", Tahoma, Verdana, Helvetica, sans-serif; height: 100%; position: relative; width: 100%; }
.container { background: #fffcf5; }
.center { margin: 0 auto; max-width: 1500px; position: relative; }
.clear:after, .content:after, .fluid:after { content: "!"; display: block; height: 0; clear: both; visibility: hidden; }
p { padding: 0; }
a { color: #2d7bb3; text-decoration: none; -webkit-transition: color .35s ease-out; }
a:hover { color: #a64600; }
a:focus { outline: 0; }
a img { border: 0; }

h1 { color: #E47911; font-size: 18px; font-weight: 800; line-height: 1.5em; margin: 0 0 5px 0; }

/* Authportal style overrides */
body#shelfari_auth { background: #FFFCF5; color: #0d0b0a; font-family: "Lucida Grande", Tahoma, Verdana, Helvetica, sans-serif; line-height: 1.5em; height: 100%; min-width: 996px; padding: 0; word-wrap: break-word; }
#wrapper { background: #fffcf5; margin: 0 auto; max-width: 1500px; position: relative; padding-top: 15px; }
#centerSlots { padding: 0 20px; }
.ap_pagelet { margin-bottom: 0; }
#ap_header, .message span, #ap_signin1a_new_cust_radio_row div.small, #ap_signin1a_email_section_title, #ap_signin1a_password_section_title, #ap_signin1a_cnep_row { display: none; }
.ap_table > .ap_row > span { float: none; padding: 0; vertical-align: inherit; }
.ap_pagelet input { padding: 2px; vertical-align: middle; }
.ap_row { padding: 0 0 5px 0; }

#message-box-slot .message { background: #fffcf5; margin-left: 0; padding: 0; border: none; width: 100%; }
#message-box-slot .message b { font-weight: bold; font-size:13px; margin:0 0 0.25em 35px; color:#E47911; }

form#ap_signin_form, #ap_fpp_pagelet, #ap_signin_pagelet { border: 1px solid #F2EFE1; padding: 5px; background: #FAF6E8 none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; -moz-border-radius-topleft: 7px; -moz-border-radius-topright: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; }
#ap_signin1a_pagelet, #ap_fpp_1a_form, #ap_signin_change_email_form { width: auto; border: 1px solid #E6E0CF; padding: 15px 22px 25px; background: #FFFFFF url(https://images-na.ssl-images-amazon.com/images/G/01/Shelfari/amazon.png) no-repeat scroll 98% 6%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; position: relative; }

/* Form Rows */
#ap_signin1a_email_row { margin-left: 20px; }
#ap_signin1a_email_row span { margin-left: 0; }
#ap_signin1a_new_cust_radio_row, #ap_signin1a_exist_cust_radio_row { margin-left: 118px; }
#ap_signin1a_new_cust_radio_row .ap_col2, #ap_signin1a_exist_cust_radio_row .ap_col2 { margin-left: 5px; }
#ap_signin1a_password_row { margin-left: 95px; }
#ap_signin1a_password_row .ap_col1 { margin-left: 65px; padding: 0; }
#ap_signin1a_signin_button_row { margin-left: 155px; }
#signInSubmit { padding: 0; }
#ap_signin1a_forgot_password_row, #ap_signin1a_cnep_row { margin-left: 155px; }

/*#ap_signin1a_pagelet .ap_row { margin-left: 30px; padding: 0; }*/
.ap_table .ap_row span.ap_col1 { margin-left: 50px; width: auto; }

#ap_signin1a_pagelet .ap_row.ap_section_title { margin-left: 50px; }
#ap_signin1a_pagelet .ap_row.ap_pagelet_title { margin: 0; padding: 0; }
#ap_signin_form .message, #ap_signin_form .message p { margin: 0 0 10px 0; padding: 0 0 0 0; border: 0 none; background: #FFFFFF; }
#ap_signin_form .message { padding: 0 100px 0 0; }
#ap_signin_info_message_box.message, #ap_signin_pagelet.ap_pagelet, #ap_signin_form_table_wrapper.fixed_width_form, #ap_fpp_pagelet.ap_pagelet, .ap_form_table .ap_section_title { width: auto; }
#footer-2 .ap_privacy_footer { margin-top: 50px; text-align: center; }
#ap_signin1a_new_cust_radio_row .bold, #ap_signin1a_exist_cust_radio_row .bold { font-weight: normal; width: auto; }
#ap_signin1a_signin_button_row .ap_col1, #ap_signin1a_forgot_password_row .ap_col1, #ap_signin1a_cnep_row .ap_col1 { margin: 0 0 0 5px; }
#ap_signin1a_pagelet #ap_signin1a_signin_button_row, #ap_signin1a_pagelet #ap_signin1a_forgot_password_row { padding: 10px 0 0 0; }
.ap_form_table td { width: 250px; }


/* headerbar */
.h .a, .h .accent, .h .a span, .h .a span.first, .h div.logo a { background: transparent url(https://images-na.ssl-images-amazon.com/images/G/01/Shelfari/s24._V157417447_.png) no-repeat; }
.h { background: #482a1c url(https://images-na.ssl-images-amazon.com/images/G/01/Shelfari/h.jpg) repeat-x; height: 60px; position: relative; width: 100%; z-index: 50; }
.h .accent { background-position: 0 -18px; background-repeat: repeat-x; height: 6px; padding: 0 8px; position: relative; z-index: 56; }
.h .a { background-position: 100% 6px; float: right; height: 18px; padding: 6px 19px 0 0; }
.h .a span { background-position: -50px -225px; color: #a69585; display: block; float: left; font-size: 11px; height: 18px; line-height: 12px; text-shadow: #1a1a1a 1px 1px 1px; }
.h .a span.first { background-position: 0 -225px; color: #ccb8a3; padding-left: 17px; }
.h .a a { color: #f0e4d8; display: inline; }
.h .a span span { background: none; color: #807366; display: inline; float: none; padding: 0 5px; text-shadow: none; }
.h .a .first a { color: #f2eee6; }
.h .a a:hover { color: #fff; }

.h div.logo { position: relative; }
.h div.logo a { background-position: 0 -243px; display: block; height: 48px; left: 0; padding: 14px 0 0 14px; position: absolute; top: 0; width: 275px; z-index: 59; }
.h div.logo a i { display: block; text-indent: -9999em; }
.h div.logo a img { width: 151px; height: 44px; }
.n { background: transparent url(https://images-na.ssl-images-amazon.com/images/G/01/Shelfari/tabs_profile.png) no-repeat; }
.n { background-position: 0 0; background-repeat: repeat-x; height: 3px; left: 0; position: absolute; top: 60px; width: 100%; z-index: 55; }

/* footer */
.f { padding: 0 20px; color: #0D0B0A; font-family: 'Lucida Grande' ,Tahoma,Verdana,Helvetica,sans-serif; line-height: 1.5em; word-wrap: break-word; }
.f div.h2 { padding: 20px 0pt 0.3em; font-size: 12px; font-weight: 800; }
.f b { color: #004B91; text-decoration: none; -webkit-transition: color .35s ease-out; font-weight: normal; cursor: pointer; }